/*css for lady fishers*/
body{
	font-family: Arial;
	font-size: 12px;
	background-color: #0078C0;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	padding: 0px;
	margin: 0px;
}

p, div, table, form, input, label, select, h1, h2, h3{ 
	padding:0 0 0 0;
}
.body_txt {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 25px;
	text-align: justify;
}
.left_side {
	float: left;
	width: 185px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin: 0px;
}
.right_side {
	float: right;
	width: 185px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 10px;
}

.pic_set {
	padding-top: 20px;
	padding-bottom: 20px;
}
.td_dash {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.pic_border {
	border: thin solid #3A81E9;
}
.border_link a {
	border: thin dashed #00CCFF;
}



.trounament_txt a {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #3A81E9;
	text-decoration:none;
}
.trounament_txt a:hover {
	font-weight: bold;
	color: #3A81E9;
}

.read_more a {
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #003399;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-decoration: none;
}
.read_more a:hover {
	font-weight: normal;
	color: #000066;
}

.stories {
	background-image: url(../images/stories_bg.gif);
	background-repeat: no-repeat;
	width: 182px;
	height: 160px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mid_part {
	width: 500px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 40px;
}

.gallery {
	background-image: url(../images/gallery_bg.gif);
	background-repeat: no-repeat;
	height: 245px;
	width: 186px;
	padding-top: 10px;
}

.testimonials {
	background-image: url(../images/testimonials_bg.gif);
	background-repeat: no-repeat;
	width: 184px;
	padding: 2px;
	height: 210px;
	float: right;
}
.testimonials_txt  {
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.gallery_txt  {
	color: #3A81E9;
	font-family: Arial;
	font-size: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	text-decoration: none;
}
.pink_body_txt  {
	color: #FF66FF;
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
	text-decoration: none;
}
.sponsors{
	text-decoration:none;
	padding-top: 20px;
	float: right;
}

.stories_txt a {
	font-family:Arial;
	color:#3A81E9;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	text-decoration:none;
}
.stories_txt a:hover {
	font-weight: bold;
	color: #3A81E9;
}
.image_link a:hover {
	border: medium dashed #0000CC;
}


.nav {
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	height: 36px;
	width: 895px;
	padding-left: 30px;
}
.nav ul {
	list-style-type: none;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.nav ul li {
	display: inline;
	height: 20px;
	float: left;
}


.nav ul li a {
	font-family: Arial;
	font-size: 12px;
	/*line-height:20px;*/
	font-weight: bold;
	color: #ADC9F1;
	text-decoration: none;
	text-align: center;
	width:108px;
	display: block;
	/*height: 20px;*/
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	/*border-right-width: thin;
	border-left-width: thin;
	border-right-style: dashed;
	border-left-style: dashed;
	border-right-color: #ADCEF9;
	border-left-color: #AFCAF7;
	margin-left: 0px;*/
	
}
.nav ul li a span{
background-image:url(../images/button_right.gif);
background-repeat:no-repeat;
background-position:right;
float:left;
padding-right: 16px;
}
.nav ul li a:hover, .nav ul li a:active {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0078C0;
	/*line-height:20px;*/
	background-color: #ADC9F1;
	text-decoration:none;
	
}
.tournament {
	background-image: url(../images/tourment_bg.gif);
	background-repeat: no-repeat;
	width: 182px;
	height: 200px;
	padding-top:5px;
	margin: 0px;
}
.tournament_top{
	background-image: url(../images/white_box_top.gif);
	background-repeat: no-repeat;
	height: 30px;
	margin: 0px;
}
.tournament_mid {
	background-image: url(../images/white_box_mid.gif);
	background-repeat:repeat-y;
	margin: 0px;
}
.tournament_bot {
	background-image: url(../images/white_box_bot.gif);
	background-repeat: no-repeat;
	height: 30px;
	margin: 0px;
}


.banner_img {
	background-repeat: no-repeat;
}


.footer_nav {
	font-family: arial;
	font-size: 11px;
	color: #FFFFFF;
	text-align:center;
	
}
.footer_nav a{
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}
.footer_nav a:hover{
	color:#003399;
	text-decoration:none;
	background-color:#FFFFFF;
}
.testi_bg {
	background-image: url(../images/testi_bg.gif);
	background-repeat: repeat-x;
	background-color: #ADC8F3;
	float: left;
}
.testi_top {
	background-image: url(../images/testi_top1.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 184px;
}
.testi_bottom {
	background-image: url(../images/testi_bottom1.gif);
	background-repeat: no-repeat;
}
.email_link {
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial;
	color: #0C74BD;
}
.form_font {
	font-weight: bold;
}
.txt_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0078C0;
	padding-bottom: 10px;
	padding-top: 10px;
	text-transform: none;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.txt_subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-transform: none;
	color: #0078C0;
	font-weight: bold;
}
.txt_subheading_pink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-transform: none;
	color:#FF66FF;
	font-weight: bold;
}
.txt_subheading1 {
	font-family: "Times New Roman";
	font-size: 34px;
	color: #0078C0;
	font-weight: normal;
}

.bg_effect {
	background-color: #CCFFFF;
}
.result_box {
	font-family: Arial;
	font-size: 12px;
	border: thin solid #0078C0;
	width: 300px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.table_border {
	border: 1px solid #0078C0;
}
.prop_img{
	border: 1px solid #0078C0;
}
.style1 {color: #0078C0}
